"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "Bank", {
  enumerable: true,
  get: function get() {
    return _quizCore.BankPage;
  }
});
Object.defineProperty(exports, "BankEntry", {
  enumerable: true,
  get: function get() {
    return _quizCore.BankEntryPage;
  }
});
Object.defineProperty(exports, "Banks", {
  enumerable: true,
  get: function get() {
    return _quizCore.BanksPage;
  }
});
Object.defineProperty(exports, "BuildingButtons", {
  enumerable: true,
  get: function get() {
    return _quizCore.BuildingButtons;
  }
});
Object.defineProperty(exports, "SDKBuildingButtons", {
  enumerable: true,
  get: function get() {
    return _quizCore.SDKBuildingButtons;
  }
});
Object.defineProperty(exports, "Card", {
  enumerable: true,
  get: function get() {
    return _quizCore.Card;
  }
});
Object.defineProperty(exports, "CardWrapper", {
  enumerable: true,
  get: function get() {
    return _quizCore.CardWrapper;
  }
});
Object.defineProperty(exports, "Paginator", {
  enumerable: true,
  get: function get() {
    return _quizCore.Paginator;
  }
});
Object.defineProperty(exports, "ReturnButton", {
  enumerable: true,
  get: function get() {
    return _quizCore.ReturnButton;
  }
});
Object.defineProperty(exports, "SecondaryNavBarButton", {
  enumerable: true,
  get: function get() {
    return _quizCore.SecondaryNavBarButton;
  }
});
Object.defineProperty(exports, "Spinner", {
  enumerable: true,
  get: function get() {
    return _quizCore.QuizzesSpinner;
  }
});
Object.defineProperty(exports, "SDKApp", {
  enumerable: true,
  get: function get() {
    return _quizCore.SDKApp;
  }
});
Object.defineProperty(exports, "SDKMenuButton", {
  enumerable: true,
  get: function get() {
    return _quizCore.SDKMenuButton;
  }
});
Object.defineProperty(exports, "SDKTimer", {
  enumerable: true,
  get: function get() {
    return _quizCore.SDKTimer;
  }
});
Object.defineProperty(exports, "SDKNavBar", {
  enumerable: true,
  get: function get() {
    return _quizCore.SDKNavBar;
  }
});
Object.defineProperty(exports, "ModerateTable", {
  enumerable: true,
  get: function get() {
    return _quizCore.ModerateTable;
  }
});
Object.defineProperty(exports, "CentileDistribution", {
  enumerable: true,
  get: function get() {
    return _quizCore.CentileDistribution;
  }
});
Object.defineProperty(exports, "Legend", {
  enumerable: true,
  get: function get() {
    return _quizCore.Legend;
  }
});
Object.defineProperty(exports, "OutcomeAnalysis", {
  enumerable: true,
  get: function get() {
    return _quizCore.OutcomeAnalysis;
  }
});
Object.defineProperty(exports, "QuizAndItemAnalysis", {
  enumerable: true,
  get: function get() {
    return _quizCore.QuizAndItemAnalysis;
  }
});
Object.defineProperty(exports, "ReportCard", {
  enumerable: true,
  get: function get() {
    return _quizCore.ReportCard;
  }
});
Object.defineProperty(exports, "ReportList", {
  enumerable: true,
  get: function get() {
    return _quizCore.ReportList;
  }
});
Object.defineProperty(exports, "setFeatures", {
  enumerable: true,
  get: function get() {
    return _quizCore.setFeatures;
  }
});
Object.defineProperty(exports, "unsetFeatures", {
  enumerable: true,
  get: function get() {
    return _quizCore.unsetFeatures;
  }
});
Object.defineProperty(exports, "Build", {
  enumerable: true,
  get: function get() {
    return _quizPages.Build;
  }
});
Object.defineProperty(exports, "Settings", {
  enumerable: true,
  get: function get() {
    return _quizPages.Settings;
  }
});
Object.defineProperty(exports, "Setting", {
  enumerable: true,
  get: function get() {
    return _quizPages.Setting;
  }
});
Object.defineProperty(exports, "NotFound", {
  enumerable: true,
  get: function get() {
    return _quizPages.NotFound;
  }
});
Object.defineProperty(exports, "Grading", {
  enumerable: true,
  get: function get() {
    return _quizPages.Grading;
  }
});
Object.defineProperty(exports, "GradingHeader", {
  enumerable: true,
  get: function get() {
    return _quizPages.GradingHeader;
  }
});
Object.defineProperty(exports, "ModerateSession", {
  enumerable: true,
  get: function get() {
    return _quizPages.ModerateSession;
  }
});
Object.defineProperty(exports, "Results", {
  enumerable: true,
  get: function get() {
    return _quizPages.Results;
  }
});
Object.defineProperty(exports, "Show", {
  enumerable: true,
  get: function get() {
    return _quizPages.Show;
  }
});
Object.defineProperty(exports, "Take", {
  enumerable: true,
  get: function get() {
    return _quizPages.Take;
  }
});
Object.defineProperty(exports, "SDKTakeButton", {
  enumerable: true,
  get: function get() {
    return _quizTaking.SDKTakeButton;
  }
});

var _quizCore = require("@instructure/quiz-core");

var _quizPages = require("@instructure/quiz-pages");

var _quizTaking = require("@instructure/quiz-taking");